Subject: Ticket Assigned - RETURN CANCELLED AFTER RECEIVING ITEM IN WAREHOUSE
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 02:43:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN CANCELLED AFTER RECEIVING ITEM IN WAREHOUSE *I order some items in 3 different orders, in those order i return 3 items
from 3 orders  that are not suitable for me. the courier pickup items from
me and they already delivered to the landmark warehouse. After 2 days I
received an sms and email that the landmark cancelled the return as
requested by me but i didn't request any cancellation. *

*I need the refund as soon as possible because the item is already returned
in the landmark warehouse.*

*Below I mentioned the order number and items that I return. *

Order #6300328269 (Carpisa Textured Shoulder Bag with Top Handle)Order
#6300318626 (Solid Shirt with Long Sleeves with Patch Pocket)
Order #6301176030 (Textured Slip-On Loafers)
My Mobile Number: 0565400258

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561117